Ext.onReady(function() {
    MODx.load({ xtype: 'trosk-page-home'});
});
 
Trosk.page.Home = function(config) {
    config = config || {};
    Ext.applyIf(config,{
        components: [{
            xtype: 'trosk-panel-home'
            ,renderTo: 'trosk-panel-home-div'
        }]
    });
    Trosk.page.Home.superclass.constructor.call(this,config);
};
Ext.extend(Trosk.page.Home,MODx.Component);
Ext.reg('trosk-page-home',Trosk.page.Home);